import { CSSObject } from 'styled-components';
interface IStylesProps {
    styles?: CSSObject;
    display?: string;
}
export declare const HamburguerContainer: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const OverlayMenuContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export {};
